* {
	margin:0px auto;
	padding:0;
}
html, body {
	height: 100%;
	margin: 0;
	padding: 0;
	background:url(../assets/bg.jpg);
}
div#shim {
	visibility: hidden;
	width: 100%;
	height: 50%;
	margin-top: -300px;
	float: left;
}
#headerWrap {
	width: 76.5%;
	height:600px;
	clear:both;
	background:white;
	position:relative;
	top:-300px;
	/* IE4ever Hack: Hide from IE4 **/
	position: static;
	/** end hack */
	float:left;	
}
#container {
	width:960px;
	height:auto;
	margin: 0 auto;
	background:white;
	position:relative;
	top:-600px;
}
#main_body {
	width:1000px;
	height:600px;
	clear:both;
	background-color:#FFFFFF;
	position:absolute;
	top:-300px;
	/* IE4ever Hack: Hide from IE4 **/
	position: static;
	/** end hack */
	float:left;
}
#content {
	width:960px;
	height:550px;
	margin-top:25px;
	margin-left:20px;
	background-color:#d7d7d7;
	-moz-box-shadow: 0px 0px 5px #888888; /* Firefox 3.6 and earlier */
	-webkit-box-shadow: 0px 0px 5px #888888; /* Safari */
	box-shadow: 0px 0px 5px #888888;
}
#side_navigation {
	width:50px;
	height:550px;
	float:left;
	margin-left:230px;
}
#nav ul li{
	list-style:none;
	text-indent:-9999px;
}
#contactbox {
	float:left;
	width: 400px; 
	height: 350px; 
	overflow: auto; 
	padding: 5px;
	margin-top: 80px;
	margin-left: 100px;
}
#contactbox h1 {
	font-family:Arial, Helvetica, sans-serif;
	font-size:16px;
	font-weight:bold;
	margin-bottom:5px;
}
#contactbox p{
	font-family:Arial, Helvetica, sans-serif;
	font-size:11px;
	color:#666666;
	margin-bottom:20px;
	border-bottom:solid 1px #666;
	padding-bottom:10px;
}
#contactbox label {
	float:left;
	font-family:Arial, Helvetica, sans-serif;
	display:block;
	font-weight:bold;
	text-align:right;
	width:140px;
}
#contactbox .small {
	font-family:Arial, Helvetica, sans-serif;
	color:#666666;
	display:block;
	font-size:11px;
	font-weight:normal;
	text-align:right;
	width:140px;
}
#element_0 {
	float:left;
	font-size:12px;
	padding:4px 2px;
	border:solid 1px #666;
	width:220px;
	margin:2px 0 20px 10px;
}
#element_1 {
	float:left;
	font-size:12px;
	padding:4px 2px;
	border:solid 1px #666;
	width:220px;
	margin:2px 0 20px 10px;
}
#element_2 {
	float:left;
	font-size:12px;
	padding:4px 2px;
	border:solid 1px #666;
	width:220px;
	margin:2px 0 10px 10px;
}
#contactbox input value Send email {
	clear:both;
	margin-left:150px;
	width:125px;
	height:31px;
	text-align:center;
	line-height:31px;
	color:#FFFFFF;
	font-size:11px;
	font-weight:bold;
}
#emf {
	text-align:center;
	margin-left: 120px;
}
.send {
	margin-left: 170px;
	width:115px;
	height: 31px;
}
.reset {
	width: 70px;
	height: 31px;
}
#logo {
	float:left;
	width:195px;
	height:81px;
	margin-left: 455px;
	margin-top:30px;
}
#logo a img {
	border:none;
	outline:none;
}
#logo h1 {
	text-indent:-9999px;
}
h6 {
	font-size:8px;
	font-family:Verdana, Geneva, sans-serif;
	text-align:center;
	color:#CCC;
}
p {
	font-size:10px;
	color:#CCC;
	text-align:center;
	margin-top:30px;
}
p a {
	text-decoration:none;
	color:#CCCCCC;
}
p a:hover {
	color:#FFF;
}
#thankyou {
	text-align:center;
	float:left;
	width: 300px;
	height: 30px;
	margin-left: 220px;
}
#thankyou h4 {
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#F00;
}